2011年9月14日

[vine-users:081428] Re:lynxがインストールできない

千葉です。

赤星様、お世話になります。

(2011/09/14 21:51), Yasumichi Akahoshi wrote:

snip

>  近い内に修正パッケージを作成しようと思いますが、w3m などで
> 代替はできないでしょうか?

実は、apache-2.2.21をソースからインストールしたときに、 apachectl コマン
ドで status オプションを実行しようとしたとき、この lynx がインストールさ
れていないと弾かれたのが切っ掛けです。

なので、他のアプリケーションで代替する事が出来ません。
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年9月14日 22:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106389
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。